#include<stdio.h>
#include<math.h>

int main()
{
    int i,n,smallest;
    float sum=0,ary[100];

    printf("\nHow many integer?:");
    scanf("%d",&n);
    
    for ( i = 0; i < n; i++)
    {
        printf("\nEnter integer:");
        scanf("%f",&ary[i]);
    }
        smallest = ary[0];

    for ( i = 1; i < n; i++)
    {
        if ( ary[i] < smallest)
        {
            smallest = ary[i];
        }
    }
    printf("\nSmallest= %d", smallest);

}
